.highlights-main .highlights .highlight-item .content .cta-wrapper a span {
  min-height: 44px;
  min-width: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  background: #112868;
  color: #fff;
  border: none;
  border-radius: 4px;
  font-size: 0
}
@media screen and (max-width:1400px) {
  .highlights-main .highlights .highlight-item .content .cta-wrapper a span {
    min-height: 32px;
    min-width: 32px
  }
}
.highlights-main .highlights .highlight-item .content .cta-wrapper a span::after {
  font-family: icomoon,sans-serif!important;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  content: "\e910";
  font-size: 2rem;
  color: #23dce1;
  position: absolute;
  overflow: hidden;
  transition: .2s ease
}
@media screen and (max-width:1400px) {
  .highlights-main .highlights .highlight-item .content .cta-wrapper a span::after {
    font-size: 1.25rem
  }
}
.highlights-main .highlights .highlight-item .content .cta-wrapper a span:hover {
  background: #23dce1;
  color: #112868
}
.highlights-main .highlights .highlight-item .content .cta-wrapper a span:hover::after {
  transition: .2s ease;
  color: #112868;
  transform: translateX(-28%)
}
@media screen and (max-width:1400px) {
  .highlights-main .highlights .highlight-item .content .cta-wrapper a span:hover::after {
    font-size: 1.25rem
  }
}
.highlights-main .highlights .highlight-item .content .cta-wrapper a span::after {
  content: "\e917"
}
@media screen and (max-width:1400px) {
  .highlights-main .highlights .highlight-item .content .cta-wrapper a span::after {
    font-size: 1.25rem
  }
}
.highlights-main .highlights .highlight-item .content .cta-wrapper a span:hover::after {
  transform: translate(35%,-23%)
}
.highlights-main .highlights .highlight-item .content .cta-wrapper a {
  display: flex;
  align-items: center;
  color: #fff;
  text-decoration: none;
  gap: 16px;
  font-size: 1.125rem;
  font-weight: 500
}
@media screen and (max-width:1400px) {
  .highlights-main .highlights .highlight-item .content .cta-wrapper a {
    font-size: 1rem
  }
}
.highlights-main .highlights .highlight-item .content .cta-wrapper a span {
  background: #23dce1
}
.highlights-main .highlights .highlight-item .content .cta-wrapper a span::after {
  color: #112868
}
.highlights-main .highlights .highlight-item .content .cta-wrapper a span:hover {
  background: #fff
}
.highlights-main .highlights .highlight-item .content .cta-wrapper a:hover {
  text-decoration: none
}
.highlights-main .highlights .highlight-item .content .cta-wrapper a:hover span {
  background: #fff
}
.highlights-main .highlights .highlight-item .content .cta-wrapper a:hover span::after {
  transform: translate(35%,-23%)
}
@media screen and (max-width:767px) {
  .highlights-main {
    position: relative
  }
}
.highlights-main .gradient-line {
  width: 100vw;
  margin-left: calc((100% - 100vw)/ 2)
}
.highlights-main .highlights {
  position: relative
}
.highlights-main .highlights::before {
  content: "";
  position: absolute;
  top: 0;
  left: calc((100% - 100vw)/ 2);
  background: #112868;
  width: 100vw;
  height: 100%;
  z-index: -1
}
@media screen and (max-width:1199px) {
  .highlights-main .highlights {
    width: 100vw;
    margin-left: calc((100% - 100vw)/ 2);
    overflow: hidden
  }
}
@media screen and (max-width:767px) {
  .highlights-main .highlights {
    padding-bottom: 40px
  }
}
.highlights-main .highlights .container {
  padding: 0
}
@media screen and (max-width:1199px) {
  .highlights-main .highlights .container {
    position: relative;
    padding: 0 12px
  }
}
@media screen and (max-width:575px) {
  .highlights-main .highlights .container {
    padding: 0 24px
  }
}
.highlights-main .highlights .slick-arrow {
  border: 2px solid #fff!important;
  bottom: 0;
  right: 0
}
@media screen and (max-width:1199px) {
  .highlights-main .highlights .slick-arrow {
    min-height: 32px;
    min-width: 32px;
    bottom: 0;
    right: 12px
  }
}
@media screen and (max-width:767px) {
  .highlights-main .highlights .slick-arrow {
    bottom: 0
  }
}
.highlights-main .highlights .slick-arrow:hover::after {
  color: #112868!important
}
.highlights-main .highlights .slick-arrow::after {
  color: #fff!important
}
@media screen and (max-width:1199px) {
  .highlights-main .highlights .slick-arrow::after {
    font-size: 1.5rem
  }
}
.highlights-main .highlights .slick-prev {
  right: 68px
}
@media screen and (max-width:1400px) {
  .highlights-main .highlights .slick-prev {
    right: 54px
  }
}
.highlights-main .highlights .highlight-item {
  display: flex;
  flex-direction: row;
  justify-content: center
}
@media screen and (max-width:1199px) {
  .highlights-main .highlights .highlight-item {
    flex-direction: column
  }
}
.highlights-main .highlights .highlight-item .highlights-img {
  width: 40%
}
@media screen and (max-width:1199px) {
  .highlights-main .highlights .highlight-item .highlights-img {
    width: 100%
  }
}
.highlights-main .highlights .highlight-item .highlights-img .field--name-field-overview-media {
  margin: 0
}
.highlights-main .highlights .highlight-item .highlights-img img {
  max-width: 100%;
  object-fit: cover;
  height: auto
}
.highlights-main .highlights .highlight-item .content {
  width: 60%;
  padding: 0 96px;
  position: relative;
  padding-bottom: 48px
}
@media screen and (max-width:1400px) {
  .highlights-main .highlights .highlight-item .content {
    padding: 0 96px 0 48px
  }
}
@media screen and (max-width:1199px) {
  .highlights-main .highlights .highlight-item .content {
    padding: 24px 0 48px;
    width: 100%
  }
}
.highlights-main .highlights .highlight-item .content .tag {
  color: #23dce1;
  font-weight: 600
}
.highlights-main .highlights .highlight-item .content p {
  color: #fff
}
.highlights-main .highlights .highlight-item .content .cta-wrapper {
  position: absolute;
  bottom: 0
}
@media screen and (max-width:1199px) {
  .highlights-main .highlights .highlight-item .content .cta-wrapper {
    right: 0
  }
}
.highlights-main .highlights .highlight-item .content .cta-wrapper .field__label {
  display: none
}
.highlights-main .highlights .highlight-item .content .cta-wrapper .field__item {
  margin: 0
}
@media screen and (max-width:1199px) {
  .highlights-main .highlights .highlight-item .content .cta-wrapper a {
    font-size: 1rem
  }
}
.highlights-main .highlights .highlight-item .content .cta-wrapper a span {
  min-height: 32px;
  min-width: 32px
}
.highlights-main .highlights .highlight-item .content .cta-wrapper a span::after {
  font-size: 1.5rem
}
.highlights-main .highlights .field--name-field-highlight-items {
  position: static!important
}
@media screen and (max-width:1199px) {
  .highlights-main .highlights .field--name-field-highlight-items {
    margin: 0 -20px
  }
}
.highlights-main .highlights .highlights-wrapper {
  position: relative
}
@media screen and (max-width:1199px) {
  .highlights-main .highlights .highlights-wrapper {
    width: calc(100% + 60vw);
    position: static!important;
    padding-bottom: 60px
  }
}
@media screen and (max-width:767px) {
  .highlights-main .highlights .highlights-wrapper {
    width: 100%;
    position: relative!important
  }
  .highlights-main .highlights .highlights-wrapper .slick-next {
    right: 0!important
  }
  .highlights-main .highlights .highlights-wrapper .slick-prev {
    right: 48px!important
  }
}
@media screen and (max-width:1199px) {
  .highlights-main .highlights .highlights-wrapper .field__item {
    margin: 0 20px
  }
}
.highlights-main .highlights .highlights-wrapper .slick-list {
  position: static
}
.highlights-main.light .highlights {
  position: relative
}
.highlights-main.light .highlights::before {
  content: "";
  position: absolute;
  top: 0;
  left: calc((100% - 100vw)/ 2);
  background: #f8f8f8;
  width: 100vw;
  height: 100%;
  z-index: -1
}
.highlights-main.light .highlights .content h3,
.highlights-main.light .highlights .description,
.highlights-main.light .highlights a,
.highlights-main.light .highlights h2,
.highlights-main.light .highlights p {
  color: #112868!important
}
.highlights-main.light .highlights h3 {
  font-size: 1.5625rem;
  line-height: 30px
}
@media screen and (max-width:1199px) {
  .highlights-main.light .highlights h3 {
    font-size: 1.5rem;
    line-height: 28px
  }
}
@media screen and (max-width:767px) {
  .highlights-main.light .highlights h3 {
    font-size: 1.3125rem;
    line-height: 26px
  }
}
.highlights-main.light .highlights .highlight-item .content .tag {
  color: #5586ce
}
.highlights-main.light .highlights .slick-arrow {
  border: 2px solid #112868!important
}
.highlights-main.light .highlights .slick-arrow::after {
  color: #112868!important
}
.text-large .highlight-item h3 {
  font-size: 2.4375rem!important;
  line-height: 47px!important
}
@media screen and (max-width:1400px) {
  .text-large .highlight-item h3 {
    font-size: 2.25rem!important;
    line-height: 42px!important
  }
}
@media screen and (max-width:767px) {
  .text-large .highlight-item h3 {
    font-size: 1.75rem!important;
    line-height: 34px!important
  }
}